View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000023Server-side[Bugfixed and Improved HLSDK] HUDpublic2013-05-08 03:222013-06-27 03:47
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformAnyOSAnyOS Version(any)
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build717 
Target Version[Bugfixed and Improved HLSDK] 0.1.xFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000023: Fix target client name display in HUD when in first person spectator mode.
DescriptionWhen player is in first person spectator mode, his HUD offten shows player name he is watching for, not the actual target name.
TagsNo tags attached.
Solved in build732
Attached Files

- Relationships
has duplicate 0000024closedLev Player name in aim when spectating someone in first person mode 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-08 03:22 Lev New Issue
2013-05-09 04:57 Lev Solved in build => 732
2013-05-09 04:57 Lev Status new => closed
2013-05-09 04:57 Lev Assigned To => Lev
2013-05-09 04:57 Lev Resolution open => fixed
2013-05-09 04:57 Lev Fixed in Version => 0.1.x
2013-06-27 03:47 Lev Relationship added has duplicate 0000024


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker